USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_FSA_PROD_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_LAYOUT_PROD_ORDR_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.PLTFRM_MAPNG NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_PROD_TYPE NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_FSA_PROD_TYPE WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('IP', 'Dedicated IP')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('MN', 'Managed Network Services')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('SE', 'Managed Security Services')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('CP', 'CPE')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('DO', 'DIA Offnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('SO', 'SLFR Offnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('DN', 'DIA Onnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('MP', 'MPLS Onnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('SN', 'SLFR Onnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('GP', 'Generic Product')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('MO', 'MPLS OffNet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('IN', 'IPL Onnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('IO', 'IPL OffNet')

GO
ALTER TABLE dbo.LK_FSA_PROD_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_LAYOUT_PROD_ORDR_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.PLTFRM_MAPNG CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_PROD_TYPE CHECK CONSTRAINT ALL 
GO

